## PMDRecons-fourcam

相位测量偏折术（PMD）是一种先进的光学测量技术，特别适用于捕捉镜面（反射性）自由形状表面的复杂几何结构。本文是一种基于四相机的小型化PMD系统，与传统的单相机方法具有相同的功能和精度，但通过使用四个相机实现了系统的小型化设计。

这种四相机PMD方法在保持高精度三维形状重建的同时，大大减少了设备的体积和重量，适用于空间受限的应用场景。通过多相机协同工作，我们能够在更紧凑的系统中获取高质量的测量数据。

本项目旨在利用四相机PMD技术，为汽车制造、航空航天部件、消费电子等多个工业领域提供精确且可靠的三维形状重建解决方案，满足复杂表面检测和质量控制的需求。


## Format

1. picture数据采集格式：cam0: 0_frame_xxx, 最后一张是white，命名0_frame_24
2. 相机标定图片下分四个文件夹：cam0，cam1，cam2，cam3 文件夹中图片命名cam_id_m_pos_id_n.bmp，m取值0-4，n>=15.首或尾图片为平放姿态。
3. 屏幕标定图片无特殊要求，数量最好大于15，且首或尾图片为平放姿态。
